Subject: tc-list ATLAS jobs

From: "James R. Adair" <[email-masked]>
Date: Tue, 29 Jun 1999 17:04:25 -0400 (EDT)

I hope you'll forgive me taking a little license as listowner to bring to
your attention three technology-related jobs that are currently available.
Courtesy of a Lilly grant, the Center for Electronic Texts in Religion (a
division of the American Theological Library Association) is putting
together a technology team to work on the ATLAS project, a project to
digitize 50 years' worth of 50 religion journals.  See the CETR Web page
for more details.

It just might be that a few on the list have not been fortunate enough to
find work as a text critic ;-) and would be interested in seeing this
information.  Please contact me offlist for more information.

***********************************************************
James R. Adair, Jr.
Director, ATLA Center for Electronic Texts in Religion
---------------> http://purl.org/CETR <---------------

Listowner, tc-list
***********************************************************